-- 基础信息
base_info = {
	group_id = 133310589
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 589001, monster_id = 35210301, pos = { x = -2105.200, y = 296.374, z = 3965.370 }, rot = { x = 0.000, y = 282.119, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 26, isPartner = true },
	{ config_id = 589002, monster_id = 35210401, pos = { x = -2106.080, y = 296.478, z = 3963.290 }, rot = { x = 0.000, y = 289.141, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 26, isPartner = true },
	{ config_id = 589003, monster_id = 35210302, pos = { x = -2107.056, y = 296.811, z = 3961.600 }, rot = { x = 0.000, y = 302.199, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 26, isPartner = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 589001, 589002, 589003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
